.top-bar {
	background:transparent;
	top: 0px !important;
}

.top-bar.nav-sticky{
	background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
}

.top-bar .logo{
	max-width: inherit;
}

.main-container{
	padding-top:90px;
}

.main-container .vc_single_image-wrapper img{
	 border-radius: 13px;
	border:1px solid #D9FFF2;
}

.main-container .vc_images_carousel{
	 margin: 0 auto;
}

.main-container .vc_images_carousel .vc_left{
	left: -40px;
}

.main-container ul{
	list-style: inside none disc;
}

.main-container li{
	font-size:16px;
}


.main-container .vc_images_carousel .vc_right{
	right: -40px !important;
}

.nav-menu .select2-selection{
	background-color:#00ab65;
	border:0px;
}

.nav-menu .select2-container{
	position: absolute !important;
	right: 0 !important;
	margin: -11px 0 !important;
	width: 220px !important;
}

.nav-menu .select2-selection__arrow b{
	border-color:#fff transparent transparent !important;
}

.select2-selection--single{
	height: 38px !important;
}

.select2-selection__rendered{
	line-height: 38px !important;
}

.select2-selection__arrow{
	 height: 38px !important;
}

.select2-selection__placeholder{
	color:#fff !important;
	 font-weight: 600;
    padding-left: 5px;
}

.select2-dropdown{
	top:60px;
}

.select2-container--open .select2-dropdown--below{
	border-top: 1px solid;
}

#menu-travelpass-menu-header{
	 float: right;
	 margin: 0 200px 0 0;
}

#menu-travelpass-menu-header li{
	 margin-right:15px;
	 padding-right: 15px;
	 border-right:1px solid #999;
}

#menu-travelpass-menu-header a{
	font-size:15px;
	padding-bottom:0px;
}

.ebor-project-container{
	position:unset;
}

.hp_container_operators{
	padding-top: 60px;
}

.hp_container_operators .text-white {
	text-shadow: 2px 1px 8px #000;
}

.hp_container_operators .text-white p{
	text-shadow: 2px 1px 8px #000;
}

.hp_container_operators img{
	max-width: 40%;
}

.hp_container_operators p{
	font-size:17px;
	color:#fff;
}

.under_logo{
	 margin-top: -100px;
    padding-bottom: 70px;
    padding-top: 0;
}



.operators{
	margin-bottom:-100px;
}

.operators .projects-container{
	margin-bottom:50px;
}

.op_home_search{
	margin-bottom:90px;
}


.op_home_search .select2-container{
	width: 360px !important;
}
 
.op_home_search .select2-selection--single{
	background-color:#00ab65 !important;
	border: none;
}

.op_home_search .select2-selection__arrow b{
	border-color: #fff transparent transparent !important;
}


.projects-container .project img{
	width:auto;
	margin:0px auto;
	border-radius: 13px;
}

.employees{
background-color:#edfaf1;
}

.employers{
	padding-top:10px;
}

.employers h4, .employees h4, .clients h4{
font-size:34px !important;
font-weight:600;
text-transform:uppercase;
}

.employers .text-content p, .employees .text-content p{
	font-size:16px;
	font-weight:400;
}

.employers_register, .enquiries_register{
	width:100% !important;
	text-align:center;
}

.employees_register{
	width:40% !important;
	text-align:center;
	display:block !important;
	margin:0px auto;
}

.employers_btn{
	margin-top:-40px;
	padding-top:0px !important;
}

.employers_register button, .employers_register a, .enquiries_register button, .enquiries_register a, .employees_register button, .employees_register a{
	background-color:#00ab65 !important;
	border:0px;
	color:#fff !important;
	border-color:transparent !important;
	border-bottom:2px solid #00985a !important;
	width:100% !important;
	margin:0px auto;
}

.employers_register button:hover, .employers_register a:hover, .enquiries_register button:hover, .enquiries_register a:hover{
	color:#000 !important;
	border-width: 0px;
}


/* Portofolio type contet  */
.dark-wrapper{
	background-color:transparent !important;
}


.single-portfolio .vc_row-fluid{
	 padding-bottom: 20px;
    padding-top: 10px;
}

.single-portfolio .clients{
	padding-top:80px;
	padding-bottom:80px;
}

/* Portofolio type contet  */



footer {
  padding-bottom: 10px;
  padding-top: 10px;
  color:#fefefe;
}
footer.details {
  background: #1d2123 none repeat scroll 0 0;
}

footer.copy {
	background: #000 none repeat scroll 0 0;
	color:#fefefe;
	font-size:14px;
}

footer.copy a{
	color:#fff;
}

footer .widget_text{
	margin-bottom:20px !important;
	margin-top:20px !important;
}

footer .widget_text h5{
	 margin-bottom: 0px !important;
	 font-size:26px !important;
	 color:#fff;
}

footer .widget_text .textwidget{
	font-size:13px;
}

footer .widget_text .textwidget a{
	color: #e0e0e0;
    font-weight: bold;
}

footer .widget_text .textwidget a:hover{
	color:#999;
}

footer .widget_text .textwidget img{
padding-top:4px;
padding-right:20px;
}